<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Introduction</title>
</head>
<body>	

	<!-- Creates a heading text -->
	<h1>Zuitt Coding Bootcamp</h1>

	<!-- Creates a smaller heading text -->
	<h3>Jay Ralph Villegas</h3>

	<!-- Creates a horizontal rule -->
	<hr>

	<!-- Creates a paragraph -->
	<p>
		<!-- em creates a emphasis on text -->
		Welcome to <em>Zuitt</em>!

		<!-- Creates a Line break -->
		<br>
		
		<!-- strong creates importance on text/bold text -->
		In this online bootcamp course, you will learn alot of things.
		Let's enumerate all the things that will make you a <strong>Full-Stack Web Developer</strong>.
	</p>

	<ul>
		<li>Languages</li>
		<ul>
			<li>HTML</li>
			<li>CSS</li>
			<li>JavaScript</li>
		</ul>
		<li>Frameworks and Libraries</li>

		<ol>
			<li>Bootstrap</li>
			<li>Express.js</li>
			<li>React.js</li>
		</ol>

		<li>Tools</li>

		<ol>
			<li>Git</li>
			<li>Gitlab</li>
			<li>Sublime</li>
			<li>Postman</li>
			<li>Others</li>
			<ul>
				<li>MongoDB</li>
				<li>Robo3t</li>
			</ul>


		</ol>
	</ul>

</body>
</html>